<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="green section title-section">
      <span class="title">Nequi</span>
      <img class="img" src="../../assets/brand.svg" />
    </div>
    <div class="content-section">
      <p><strong>Nequi</strong> is a CSS Framework that helps to implement better CSS following architectures, best practices and common patterns.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>The project needed a more personal style, attached to the developer but generic enough to be comfortable for the users.</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>The developer has a dog pet (called Nequi) and he liked the idea to create a vectorized and cartoon from a picture of his pet.</p>
        <p>Then I combine pop art and vaporware style with pixel art so achieve something unique.</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>This is a work in progress and now we are focusing on the core parts of the branding such as logo, isotype and colour palette.</p>
        <div>
          <div class="showcase-item"><img src="../../assets/brand/nequi/nequi.png" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Specs</h3>
        <div class="tools">

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Software</h4>
            <ul class="list">
              <li><div class="chip-box border-color-green green-chip ">Adobe Illustrator</div></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Colors</h4>
            <ul class="list">
              <li class="color-box color-nequi-1"></li>
              <li class="color-box color-nequi-2"></li>
              <li class="color-box color-nequi-3"></li>
              <li class="color-box color-nequi-4"></li>
              <li class="color-box color-nequi-5"></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/brand.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>